<?php

use Illuminate\Support\Facades\Route;
use Kylin\AuditLog\Http\Controllers\AuditLogController;

Route::prefix('kylin/audit-logs')->middleware(['auth:sanctum'])->group(function () {
    Route::get('/', [AuditLogController::class, 'index']);
    Route::delete('/clean', [AuditLogController::class, 'clean']);
});
